=== debian/changelog ===
python-proto-plus (1.24.0-2) unstable; urgency=medium

  * No source change upload to close bug issue that has
    already fixed. (Closes: #1072073)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 27 Jun 2024 10:00:00 +0000

python-proto-plus (1.24.0-1) unstable; urgency=medium

  * Updated to new upstream version 1.24.0.
  * d/control: Added Breaks: and Replaces: in the package
    python3-proto-plus. (Closes: #1074085)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Mon, 24 Jun 2024 20:00:00 +0000

python-proto-plus (1.23.0-3) unstable; urgency=medium

  * d/control: removed file Conflicts for python3-proto-plus
    binary. (Closes: #1072214)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Tue, 18 Jun 2024 15:30:00 +0000

python-proto-plus (1.23.0-2) unstable; urgency=medium

  * Source-only upload.
  * d/control: declared file Conflicts for python3-proto-plus
    binary. (Closes: #1072073)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Wed, 29 May 2024 20:15:00 +0000

python-proto-plus (1.23.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1071969)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 26 May 2024 14:30:00 +0000
