=== debian/control ===
Source: python-proto-plus
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/googleapis/proto-plus-python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-proto-plus.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-proto-plus
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-protobuf,
               python3-pytest <!nocheck>,
               python3-googleapis-common-protos <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               libjs-jquery <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-proto-plus
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Breaks: nanopb (<< 0.4.8-2~)
Replaces: nanopb (<< 0.4.8-2~)
Description: Beautiful Pythonic protocol buffers
 This is a wrapper around protocol buffers. Protocol buffers
 is a specification format for APIs, such as those inside Google.
 This library provides protocol buffer message classes and objects
 that largely behave like native Python types.

Package: python-proto-plus-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Documentation for python-proto-plus
 This is a wrapper around protocol buffers. Protocol buffers
 is a specification format for APIs, such as those inside Google.
 This library provides protocol buffer message classes and objects
 that largely behave like native Python types.
 .
 This package contains documentation for proto-plus.
