=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=proto-plus

%:
	dh $@ --buildsystem=pybuild

override_dh_installdocs:
	https_proxy='127.0.0.1:9' sphinx-build -b html docs build/sphinx/html

	# Replace .js files in the package with local URLs
	rm build/sphinx/html/_static/jquery.js
	sed -i 's|src="../_static/jquery.js?v=8dae8fb0"|src="file:////usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/_modules/index.html
	sed -i 's|src="../../_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/_modules/proto/datetime_helpers.html
	sed -i 's|src="../../_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/_modules/proto/enums.html
	sed -i 's|src="../../_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/_modules/proto/fields.html
	sed -i 's|src="../../_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/_modules/proto/message.html
	sed -i 's|src="../../../_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/_modules/proto/marshal/marshal.html
	sed -i 's|src="../_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/reference/datetime_helpers.html
	sed -i 's|src="../_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/reference/index.html
	sed -i 's|src="../_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/reference/marshal.html
	sed -i 's|src="../_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/reference/message.html
	sed -i 's|src="_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/fields.html
	sed -i 's|src="_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/genindex.html
	sed -i 's|src="_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/index.html
	sed -i 's|src="_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/marshal.html
	sed -i 's|src="_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/messages.html
	sed -i 's|src="_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/py-modindex.html
	sed -i 's|src="_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/search.html
	sed -i 's|src="_static/jquery.js?v=8dae8fb0"|src="file:///usr/share/javascript/jquery/jquery.js"|g' build/sphinx/html/status.html

	# Removing embedded javascript libraries, no replacements available in Debian
	rm build/sphinx/html/_static/doctools.js
	rm build/sphinx/html/_static/searchtools.js
	rm build/sphinx/html/_static/language_data.js

	# Remove python-doctree-files
	rm -rf build/sphinx/html/.doctrees

	# Remove fonts from the package
	rm -rf build/sphinx/html/_static/fonts

	dh_installdocs -ppython-proto-plus-doc --doc-main-package=python-proto-plus-doc build/sphinx/html
	dh_installdocs
