## python-proto-plus 1.25.0

=== debian/changelog ===
python-proto-plus (1.25.0-2) unstable; urgency=medium

  * Team upload.
  * Port to Sphinx 8.0 (closes: #1090156).

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Dec 2024 02:39:57 +0000

python-proto-plus (1.25.0-1) unstable; urgency=medium

  * New upstream version 1.25.0.
  * d/control: update uploaders email ID.
  * d/copyright: update debian/* copyright email ID.
  * d/rules: replace jquery.js with local paths.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 21 Oct 2024 18:51:39 +0000
