=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-proto-plus
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
+Uploaders: Yogeswaran Umasankar <yogu@debian.org>
 Homepage: https://github.com/googleapis/proto-plus-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-proto-plus.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-proto-plus
