=== debian/changelog ===
python-proto-plus (1.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Feb 2025 16:09:04 +0000
