=== debian/watch ===
version=4
https://github.com/googleapis/proto-plus-python/tags .*/v(\d+\.\d+\.\d+)\.tar\.gz
