=== debian/changelog ===
python-proto-plus (1.26.1-1) unstable; urgency=medium

  * New upstream version 1.26.1.
  * d/control: bump Standards-Version to 4.7.2.
  * Add d/salsa-ci.yml.
  * d/copyright: update debian/* copyright year.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 28 Mar 2025 20:48:17 +0000
