=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-sphinx-rtd-theme <!nodoc>,
                libjs-jquery <!nodoc>
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-proto-plus
