## python-proto-plus 1.27.0

=== debian/changelog ===
python-proto-plus (1.27.0-1) unstable; urgency=medium

  * New upstream version 1.27.0.
  * d/control: bump Standards-Version to 4.7.3.
  * d/copyright: update debian/* copyright year.
  * d/watch: bump to version 5.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 31 Jan 2026 02:50:58 +0000
