## python-proto-plus 1.27.1

=== debian/changelog ===
python-proto-plus (1.27.1-1) unstable; urgency=medium

  * New upstream version 1.27.1.
  * Add d/source/options.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 06 Feb 2026 21:08:21 +0000
