=== debian/watch ===
Version: 5
Template: GitHub
Owner: googleapis
Project: proto-plus-python
Version-Type: SEMANTIC_VERSION
